﻿@font-face {
    font-family: 'OpenSans-Regular';
    src: url('../font/OpenSans-Regular/OpenSans-Regular.eot'); /* IE9 Compat Modes */
    src: url('../font/OpenSans-Regular/OpenSans-Regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
    url('../font/OpenSans-Regular/OpenSans-Regular.woff') format('woff'), /* Modern Browsers */
    url('../font/OpenSans-Regular/OpenSans-Regular.ttf') format('truetype'), /* Safari, Android, iOS */
    url('../font/OpenSans-Regular/OpenSans-Regular.svg#OpenSans-Regular') format('svg'); /* Legacy iOS */
}

@font-face {
    font-family: 'Lato-Regular';
    src: url('../font/Lato-Regular/Lato-Regular.eot'); /* IE9 Compat Modes */
    src: url('../font/Lato-Regular/Lato-Regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
    url('../font/Lato-Regular/Lato-Regular.woff') format('woff'), /* Modern Browsers */
    url('../font/Lato-Regular/Lato-Regular.ttf') format('truetype'), /* Safari, Android, iOS */
    url('../font/Lato-Regular/Lato-Regular.svg#OpenSans-Regular') format('svg'); /* Legacy iOS */
}

@font-face {
    font-family: 'Slobo-Regular';
    src: url('../font/Slobo-Regular/Slabo-Regular.eot'); /* IE9 Compat Modes */
    src: url('../font/Slobo-Regular/Slabo-Regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
    url('../font/Slobo-Regular/Slabo-Regular.woff') format('woff'), /* Modern Browsers */
    url('../font/Slobo-Regular/Slabo-Regular.ttf') format('truetype'), /* Safari, Android, iOS */
    url('../font/Slobo-Regular/Slabo-Regular.svg#Slabo-Regular') format('svg'); /* Legacy iOS */
}



body {
    font-family: 'Lato-Regular', sans-serif;
    overflow-x: hidden;
    color: #4c4c4c;
    font-size: 16px;
}

.h1, .h2, .h3, .h4, .h5, .h6,
h1, h2, h3, h4, h5, h6 {
    /*font-family: 'Slobo-Regular';*/
    /*letter-spacing:2px;*/
}

.text-info {
    color: #67a5cb !important;
}

.text-maroon {
    color: #4a83c3;
}

.btn-warning {
    color: #fff;
    background-color: #ff8303 !important;
}

    .btn-warning:hover, .btn-warning:focus {
        background-color: #4a83c3 !important;
    }

.btn-outline-info {
    color: #457fbf !important;
    background-color: transparent !important;
    border: 2px solid #457fbf !important;
}

    .btn-outline-info:hover, .btn-outline-info:focus {
        color: #4a83c3 !important;
        background-color: transparent !important;
        border: 2px solid #4a83c3 !important;
    }

.btn-info {
    color: #fff;
    background-color: #4a83c3 !important;
    transition: .35s;
}

    .btn-info:hover, .btn-info:focus {
        color: #fff;
        background-color: #8c8c8c !important;
    }

.btn-grey {
    color: #fff;
    background-color: #8c8c8c !important;
}

.topHeader {
    background-color: #333;
    color: #fff;
    padding: 6px;
}

    .topHeader i {
        color: #4a83c3;
    }

.navbar {
    /*top: 36px;*/
    background-color: rgba(254, 254, 254, 0.00) !important;
    padding: 15px !important;
    box-shadow: none;
}

    .navbar .nav-item .nav-link {
        font-size: 17px;
        color: #dcdcdc !important;
    }

    .navbar.navbar-light .breadcrumb .nav-item.active > .nav-link, .navbar.navbar-light .navbar-nav .nav-item.active > .nav-link {
        background-color: rgba(34, 43, 113, 0.80);
        color: #4a83c3;
    }

.dropdown-menu {
    padding: 0px;
    border: 1px solid rgba(0,0,0,.15);
    border-radius: .25rem;
}

.navbar .dropdown-menu a {
    padding: 2px 25px;
    display: block;
}

    .navbar .dropdown-menu a:hover, .navbar .dropdown-menu a:focus {
        background-color: rgba(34, 43, 113, 0.80);
        color: #fff;
    }

.dropdown:hover > .dropdown-menu {
    display: block;
    -webkit-transition: .8s;
    transition: .8s;
}

.dropdown-item.active, .dropdown-item:active {
    color: #fff !important;
    text-decoration: none;
    background-color: rgb(33, 42, 112);
}

.dropdown > .dropdown-toggle:active {
    /*Without this, clicking will make it sticky*/
    pointer-events: none;
}
.dropdown-submenu {
    position: relative;
}

    .dropdown-submenu > a:after {
        display: inline-block;
        margin-left: .455em;
        vertical-align: middle;
        content: "";
        border-left: .3em solid;
        border-top: .3em solid transparent;
        border-right: 0;
        border-bottom: .3em solid transparent;
    }

    .dropdown-submenu > .dropdown-menu {
        top: 0;
        left: 100%;
        margin-top: 0px;
        margin-left: 0px;
    }

    .dropdown-submenu:hover > .dropdown-menu {
        display: block;
    }
.section-title h5 {
    font-size: 1.1rem;
}

.section-title h2 {
    color: #232c71;
    font-weight: 900;
}

.speciality {
    list-style-type: none;
    padding-left: 0px;
}

    .speciality li {
        position: relative;
        padding-left: 25px;
    }

        .speciality li:before {
            position: absolute;
            content: '';
            left: 0px;
            top: 5px;
            width: 15px;
            height: 16px;
            border-radius: 50%;
            background: #ed1b24;
            border: 2px solid #dcdcdc;
        }

.btn-primary {
    background-color: rgb(33, 42, 112) !important;
    border-color: rgb(33, 42, 112) !important;
}

.btn-outline-primary, .btn-outline-primary:hover {
    color: rgb(33, 42, 112) !important;
    border-color: rgb(33, 42, 112) !important;
}

.section-speciality {
    background: url('../img/slider/slider1.png') center center no-repeat;
    background-size: cover;
    padding: 80px;
    position: relative;
}

    .section-speciality::before {
        content: '';
        position: absolute;
        left: 0px;
        right: 45%;
        background: rgba(35, 44, 113, 0.86);
        top: 0;
        left: -35px;
        bottom: 0px;
        transform: skewX(-10deg);
    }

@media (min-width: 992px) {
    .navbar-expand-lg .navbar-nav .nav-link {
        padding-right: 1.5rem;
        padding-left: 1.5rem;
    }
}

@media (min-width: 600px) {
    .navbar.scrolling-navbar.top-nav-collapse {
        padding-top: 2px !important;
        padding-bottom: 2px !important;
        top: 0px;
        background-color: #fff !important;
        box-shadow: 0 2px 5px 0 rgba(0,0,0,.16), 0 2px 10px 0 rgba(0,0,0,.12);
    }

    .navbar.navbar.scrolling-navbar.top-nav-collapse .navbar-nav .nav-item .nav-link {
        color: #333 !important;
        font-size: 16px;
    }

    .navbar.navbar.scrolling-navbar.top-nav-collapse .navbar-nav .nav-item.active .nav-link {
        color: #fff !important;
    }
}

.rgba-light-blue-light, .rgba-light-blue-light:after {
    background-color: rgba(35, 44, 113, 0.40);
}

@media (max-width: 480px) {
    .d-xs-none {
        display: none !important;
    }
}

.navbar.navbar-light .breadcrumb .nav-item .nav-link, .navbar.navbar-light .navbar-nav .nav-item .nav-link {
    color: #8c8c8c;
    transition: .35s;
}

    .navbar.navbar-light .breadcrumb .nav-item .nav-link:hover, .navbar.navbar-light .navbar-nav .nav-item .nav-link:hover {
        color: #333;
    }

.carousel-item .view h1 {
    font-weight: 900;
    letter-spacing: 3px;
    text-transform: capitalize;
    font-size: 55px;
}

.carousel-item .view h5 strong {
    position: relative;
}

    .carousel-item .view h5 strong:before {
        position: absolute;
        content: '';
        height: 2px;
        background: #fff;
        width: 150px;
        left: -160px;
        top: 12px;
    }

    .carousel-item .view h5 strong:after {
        position: absolute;
        content: '';
        height: 2px;
        background: #fff;
        width: 150px;
        right: -160px;
        top: 12px;
    }

.carousel-indicators {
    bottom: 40px;
}

.blue-text {
    color: rgb(33, 42, 112) !important;
}

.rgba-black-strong, .rgba-black-strong:after {
    background-color: rgba(0, 0, 0, 0.54);
}

.section-product .view {
    height: auto !important;
}

.section-client img {
    filter: grayscale(100%);
}

    .section-client img:hover {
        filter: grayscale(0%);
    }

.service-box{
    padding:20px;
}
.service-list{
    list-style-type:none;
    padding-left:0px;
}
    .service-list li{
        width:33%;
        float:left;
        margin-bottom:8px;
    }
        .service-list li i {
            margin: 0px 6px;
            font-size: 16px;
            color: #fff;
            width: 40px;
            height: 40px;
            line-height: 40px;
            border-radius: 50%;
            background: rgb(33, 42, 112);
            text-align: center;
        }

.industry-imgs img {
    float: left;
    max-width: 32%;
    padding: 4px;
}
.feature-box {
    /*color: #fff;*/
    /*border: 1px solid rgba(204, 204, 204, 0.60);*/
    /*padding: 25px 15px;*/
    /*background: rgba(255, 255, 255, 0.88);*/
}

.features .btn-outline-grey {
    /*background: #4a83c3 !important;*/
    /*color: #fff !important;
    border-color: #fff !important;
    box-shadow: none;
    font-family: 'Verdana' !important;
    border-radius: 0px;*/
}

/*.features .btn-outline-grey:hover {
        background: #67a5cb !important;
        color: #fff !important;
        border-color: #619cc0 !important;
    }*/

/*.collectionBanner {
    position: relative;
    overflow: hidden;
    transition: transform .5s ease;
}*/

.collectionBanner h3 {
    /*position: absolute;
        top: 36px;
        left: 40px;
        font-weight: 600;
        font-size: 23px;
        text-transform: uppercase;*/
    /*position: absolute;
        top: 50%;
        left: 0px;
        right: 0;
        color: #ffffff;
        text-align: center;
        font-weight: 600;
        font-size: 23px;
        text-transform: uppercase;
        transform: translateY(-50%);*/
}

/*.collectionBanner img {
        transition: transform .5s ease;
    }

    .collectionBanner:hover img {
        transform: scale(1.1);
        transition: transform .5s ease;
    }*/

.page-header {
    padding: 90px 0px 20px 0px;
}

.innerpage {
    padding: 25px 0;
}

/*.headerdivider {
    border-color: #67a5cb;
    border-width: 2px;
}*/

.breadcrumb {
    background-color: transparent;
    padding-left: 0px;
}

.breadcrumb-item.active {
    color: #afafaf;
}

.fa-quote-left, .fa-quote-right {
    font-size: 13px;
}

a {
    color: #67a5cb;
}

.md-form {
    position: relative;
    margin-top: 0;
    margin-bottom: 0.5rem;
}

/*.productSlider .carousel-indicators {
    bottom: -40px;
}

    .productSlider .carousel-indicators li {
        background-color: #595959;
    }*/

/*image gallery css*/

#gallery {
    /*padding-top: 40px;*/
}

/*@media screen and (min-width: 991px) {
    #gallery {
        padding: 0px 30px 0 30px;
    }
}*/

.img-wrapper {
    position: relative;
    margin-top: 15px;
}

    .img-wrapper img {
        width: 100%;
    }

.img-overlay {
    background: rgba(0, 0, 0, 0.7);
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    display: -webkit-box;
    display: flex;
    -webkit-box-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    align-items: center;
    opacity: 0;
}

    .img-overlay i {
        color: #fff;
        font-size: 3em;
    }

#overlay {
    background: rgba(0, 0, 0, 0.7);
    width: 100%;
    height: 100%;
    position: fixed;
    top: 0;
    left: 0;
    display: -webkit-box;
    display: flex;
    -webkit-box-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    align-items: center;
    z-index: 99999;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}

    #overlay img {
        margin: 0;
        width: 80%;
        height: auto;
        -o-object-fit: contain;
        object-fit: contain;
        padding: 5%;
    }

@media screen and (min-width: 768px) {
    #overlay img {
        width: 60%;
    }
}

@media screen and (min-width: 1200px) {
    #overlay img {
        width: 50%;
    }
}

#nextButton {
    color: #fff;
    font-size: 2em;
    -webkit-transition: opacity 0.8s;
    transition: opacity 0.8s;
}

    #nextButton:hover {
        opacity: 0.7;
    }

@media screen and (min-width: 768px) {
    #nextButton {
        font-size: 3em;
    }
}

#prevButton {
    color: #fff;
    font-size: 2em;
    -webkit-transition: opacity 0.8s;
    transition: opacity 0.8s;
}

    #prevButton:hover {
        opacity: 0.7;
    }

@media screen and (min-width: 768px) {
    #prevButton {
        font-size: 3em;
    }
}

#exitButton {
    color: #fff;
    font-size: 2em;
    -webkit-transition: opacity 0.8s;
    transition: opacity 0.8s;
    position: absolute;
    top: 15px;
    right: 15px;
}

    #exitButton:hover {
        opacity: 0.7;
    }

@media screen and (min-width: 768px) {
    #exitButton {
        font-size: 3em;
    }
}

.accordion > .card {
    margin-bottom: 15px;
    border-radius: 0px;
}

    .accordion > .card .card-header {
        background-color: rgb(33, 42, 112);
        color: #fff;
        border-radius: 0px;
    }

        .accordion > .card .card-header a {
            color: #ffffff;
            clear: both;
        }

            .accordion > .card .card-header a h5 {
                font-size: 16px;

            }
            .accordion > .card .card-header a:before {
                float: right !important;
                font-family: FontAwesome;
                content: "\f146";
                padding-right: 5px;
                /*color:#ed1b24;*/
            }
            .accordion > .card .card-header a.collapsed:before {
                float: right !important;
                content: "\f0fe";
            }
                .accordion > .card .card-header a h5 i {
                    float: right;display:none;
                }

        .accordion > .card .card-body ul{
            list-style:none;
        }
            .accordion > .card .card-body ul li {
                position: relative;
                padding-left: 25px;
            }
                .accordion > .card .card-body ul li:before {
                    position: absolute;
                    content: '';
                    left: 0px;
                    top: 6px;
                    width: 12px;
                    height: 12px;
                    border-radius: 50%;
                    background: #ed1b24;
                    border: 2px solid #d8d6d6;
                }
            footer.page-footer .footer-copyright {
                margin-top: 15px;
            }
